# ActionItemProperties QML Type

Color properties for buttons. More...

Import Statement: | import Lomiri.Components.Styles 1.3
Inherits: | QtObject

- List of all members, including inherited members

## Properties

- backgroundColor : color
- disabledBackgroundColor : color
- disabledForegroundColor : color
- foregroundColor : color
- pressedBackgroundColor : color
- pressedForegroundColor : color

## Detailed Description

Defines the colors of buttons.

## Property Documentation

backgroundColor : color

The background color of an unpressed enabled button.

disabledBackgroundColor : color

The background color of a disabled button.

disabledForegroundColor : color

The foreground color of a disabled button.

foregroundColor : color

The foreground color of an unpressed enabled button.

pressedBackgroundColor : color

The background color of a button when being pressed.

pressedForegroundColor : color

The foreground color of a button when being pressed.